/* SPECIFICATIONS DE PAGE */

@page {

	/* TOUTES LES PAGES */
}

@page:first{

	/* SEULEMENT LA PREMIÈRE PAGE */

	background-color: yellow;
	margin: 20mm;

}


@page:left{

	/* TOUTES LES PAGES DE GAUCHE */

	margin: 12mm 12mm 32mm 24mm;

}



@page:right{

	/* TOUTES LES PAGES DE DROITE */

	margin: 12mm 24mm 32mm 12mm;

}



body {

  font-family: "alphabet";

  /* FONT SIZE EN POINTS > NOUS SOMMES EN PRINT */

  font-size: 48pt;
}

body h1 {

    font-size: 120pt;
    margin: 0 0 120pt 0;
    word-break: break-all;
    page-break-after: always;

}


body .slides {

    columns: 2;
    word-break: break-all;
    grid-column-gap: 0; 

}

body .slides > div::after{
	content: "o";
	font-size: 80px;
	color: magenta;

}

body .slides > div:nth-child(odd) {

	/*div :nth-child(odd) = TOUTES LES DIV IMPAIRES */

    background-color: #000;
    color: #fff;

}

.blank{

	/* FAUSSE DIV POUR GÉRER LE RECTO VERSO DE LA COUV */

	page-break-after: always;
}


.slides>div img{

	/* IMAGES CACHÉES EN PRINT */

	display: none;

}


